/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

body .content {
    font-size: 16px;
    line-height: 2;
    font-weight: 300;
}

.charter-form {
    margin-top: 50px;
}

.charter-form-container {
    margin-top: 30px;
    text-align: left;
}

.pub-varia-content>ul {
    list-style-type: none;
    padding-bottom: 30px;
}

.pub-varia-content li>a:link {
    color: rgb(255, 255, 255);
    font-size: 16px;
    padding-right: 15px;
    background: url("../img/link_light.png") no-repeat right 5px;
}

.pub-varia-content li>a:visited {
    color: rgb(255, 255, 255);
    font-size: 14px;
}

.pub-charter-content>ul {
    list-style-type: none;
}

.pub-charter-content li>a:link {
    color: rgb(46, 157, 232);
    font-size: 16px;
    padding-right: 15px;
    background: url("../img/link_light.png") no-repeat right 5px;
}

.pub-charter-content li>a:visited {
    color: rgb(46, 157, 232);
}

.pub-charter-content li>a:hover {
    color: rgb(46, 157, 232);
    text-decoration: underline;
}

.link-more-btn>a:link {
    margin-top: 20px;
    display: inline-block;
    padding: 10px 20px 10px 50px;
    border: 1px dotted rgb(50, 50, 50);
    font-size: 24px;
    font-weight: 300;
    text-decoration: none;
    color: rgb(51, 51, 51);
    background: url(../img/plus_m.png) 15px 17px no-repeat;
}

.link-more-btn>a:hover {
    background-color: rgb(250, 250, 250);
}

.link-more-btn>a:visited {
    color: rgb(51, 51, 51);
    border: 1px dotted rgb(50, 50, 50);
}

.home-newsletter {
    text-align: left;
}

.home-newsletter-title {
    font-size: 24px;
    font-weight: 100;
}

.home-newsletter-title>.highlight-blue {
    text-transform: uppercase;
    color: rgb(46, 157, 232);
}

.charter-form-container>form>input {
    border: 0px;
    background: rgb(235, 235, 235);
    display: block;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 20px 10px 15px;
    color: rgb(100, 100, 100);
    width: 100%;
    height: 40px;
}

.charter-form-container>form>input:focus {
    outline: none;
    border: 1px dotted rgb(50, 50, 50);
    background: rgb(255, 255, 255);
}

.newsletter-form-box1 {
    border: 0px;
    background: rgb(250, 250, 250);
    display: block;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    padding: 10px 20px 10px 15px;
    color: rgb(100, 100, 100);
    border: 1px dotted rgb(200, 200, 200);
    width: 100%;
    height: 40px;
}

.newsletter-form-box1:focus {
    outline: none;
    border: 1px dotted rgb(50, 50, 50);
    background: rgb(255, 255, 255);
}

.charter-form-container>form>input[type="checkbox"] {
    width: 15px;
    height: 15px;
    margin-right: 10px;
    display: inline;
}

.members-submit {
    padding: 5px 20px 10px 50px;
    border: 1px dotted rgb(50, 50, 50);
    font-size: 24px;
    font-weight: 300;
    text-decoration: none;
    color: rgb(51, 51, 51);
    background: url(../img/plus_m.png) 15px 17px no-repeat;
}

.indicates-required {
    padding-top: 15px;
    padding-bottom: 15px;
    color: rgb(150, 150, 150);
}

.newsletter-submit {
    display: inline-block;
    padding: 10px 20px 10px 50px;
    border: 1px dotted rgb(50, 50, 50);
    font-size: 24px;
    font-weight: 300;
    text-decoration: none;
    cursor: pointer;
    color: rgb(51, 51, 51);
    background: url(../img/plus_m.png) 15px 17px no-repeat;
}

.newsletter-submit:hover {
    background-color: rgb(250, 250, 250);
}

#mce-error-response {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: rgb(244, 240, 190);
}

#mce-success-response {
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: rgb(196, 221, 125);
}

.form-error {
    display: none;
    background: rgb(252, 164, 164);
    color: rgb(0, 0, 0);
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.get-involved {
    text-align: left;
    margin-top: 35px;
}

.connect-buttons {
    font-size: 24px;
    font-weight: 100;
    display: block;
    border: 1px dotted rgb(50, 50, 50);
    padding: 10px;
    margin-bottom: 5px;
    width: auto;
}

.connect-buttons:hover {
    font-size: 24px;
    border: 1px dotted rgb(50, 50, 50);
    padding: 10px;
    background-color: rgb(250, 250, 250);
}

.connect-buttons>img {
    margin-left: 10px;
    margin-right: 20px;
}

.connect-buttons-highlight {
    color: rgb(46, 157, 232);
}